HTTP::Body::UrlEncoded(3)

NAME
HTTP::Body::UrlEncoded - HTTP Body UrlEncoded Parser

SYNOPSIS
    use HTTP::Body::UrlEncoded;

DESCRIPTION
HTTP Body UrlEncoded Parser.

METHODS

spin

AUTHORS
Christian Hansen, "ch@ngmedia.com"

Andy Grundman, "andy@hybridized.org"

LICENSE
This library is free software . You can redistribute it and/or modify it under the same terms as perl itself.